<?php
/*

	osCommRes, Services Oline 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License
*/

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();


define('HEADING_TITLE','Service Search');
define('TEXT_SEARCH_CATEGORY','<b>Search Category:</b>');
define('TEXT_SERVICE_ATT_NAME','<b>Attribute Name</b>');
define('TEXT_SERVICE_ATT_VALUE','<b>Attribute Value (Price)</b>');
define('TEXT_SEARCH_END_DAY','<b>End Day</b>');
define('TEXT_SEARCH_END_TIME','<b>End Time</b>');
define('IMAGE_BUTTON_CONTINUE','Continue');
define('TEXT_SERVICE_OPTIONS','Service Option');
define('TEXT_DAY','Booking  - %s Days');
define('TEXT_HOURS','Booking -  %s Hours');
define('TEXT_START_DATE','Start Date:');
define('TEXT_END_DATE','End Date :');
define('TEXT_START_TIME','Start Time:');
define('TEXT_END_TIME','End Time:');
define('TEXT_QUANTITY','Quantity ');	
define('TEXT_RESOURCE','Resource:');
define('TEXT_RESOURCE_COSTS','Resource costs:');
define('TEXT_PRICE','Price:');
define('TEXT_NO_ATTRIBUTES_FOUND','<font color="red">No Attributes found</font>');
define('ERR_TIME_ALREADY_RESERVED','The selected period for the service is already reserved. Select other period');
define('TEXT_DAYS','Booking  - %s Days');
define('TEXT_HOURS','Booking -  %s Hours');
define('ERR_QUANTITY_EXISTS','The selected period for the service quantity within %s');
define('TEXT_SERVICE_NAME','Service:');
define('ATTRIBUTE_CONDITION','Do you also want to buy these...');
define('TEXT_SERVICE_NOT_REQUIRED','Not Required');
?>